Ceisteanna leis an gclib seo á dtaispeáint: Taispeáin gach ceist

firefox-104.0b6 has the error while loading shared libraries: libatomic.so.1 error

firefox-104.0b6 has the "......error while loading shared libraries: libatomic.so.1" error on recent debian versions/current stable kernels Debian 5.10.28. firefox-102 a… (tuilleadh eolais)

firefox-104.0b6 has the "......error while loading shared libraries: libatomic.so.1" error on recent debian versions/current stable kernels Debian 5.10.28.


firefox-102 and 103 got rid of this error but about a two years ago the newest ff developer editions had this problem also.

Asked by x0digi 2 lá ó shin